@charset "utf-8";
/* CSS Document */
/* mainmenu */
#mainmenu {
	/*width:276px;*/
	background-color:#cbdef5;
}


#mainmenu ul {
	margin:0;
	padding:0;
	/*width:260px;*/
	background-image:url(../images/css/mainmenu_bck.jpg);
	background-position:top;
	background-repeat:repeat-x;
	height:30px;	
}
#mainmenu ul li {
	color:#FFF;
	padding-top:12px;
	font-size:12px;
	font-weight:bold;
	padding-right:5px;
	list-style:none;
	margin-right:5px;
	/*width:260px;*/
	text-indent:0px;
	color:#FFF;
	float:left;
}
#mainmenu ul li a {
	display:block;	
	color:#fff;
	text-decoration:none;
	padding-left:5px;
	padding-right:5px;
	background-repeat:no-repeat;
	background-position:8px 0px;
	background-repeat:no-repeat;	
}
#mainmenu ul li a:hover {
	background-position:5px -53px;	
}
#mainmenu ul li a.selected {
	background-position:5px -53px;	
}
#mainmenu ul li:hover, #mainmenu .selected {
	background-image:url(../images/btn_bck_selected.png);
	background-position:right top;
	background-repeat:no-repeat;
	margin-right:0px;
	color:#f1ca41;
}
#mainmenu ul a .desc {
	font-size:12px;
	color:#CCC;
}
#mainmenu ul li ul.submenu li {
	margin:0;
	padding:0;
	font-size:12px;
	background-image:url(../images/css/mainmenu_bck.jpg);
	background-position:top;
	background-repeat:repeat-x;
	min-height:57px;
	color:#FFF;
	padding-top:12px;
	background-color:#039;
}
#mainmenu ul li ul li a {
	padding:0;
	margin:0;
	height:50px;
	padding-left:55px;	
}